Bug 11437 - fixup-pkgconfig strips escape chars
: fixup-pkgconfig strips escape chars
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm-build)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-10 10:36 by
Modified: 2008-07-09 03:52 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-10 10:36:29
http://git.altlinux.org/people/wrar/packages/?p=ksquirrel-libs.git;a=summary

Before:

Cflags: -I${includedir} -DSQ_KLIBS=\"\\\"${libdir}/ksquirrel-libs\\\"\" -
DSQ_KL_VER=\"\\\"${version}\\\"\"

After:

Cflags: -DSQ_KLIBS="\"${libdir}/ksquirrel-libs\"" -DSQ_KL_VER="\"${version}\""
------- Comment #1 From 2008-07-08 02:14:34 -------
Should be fixed by commit
http://git.altlinux.org/people/ldv/packages/?p=rpm.git;a=commit;h=4.0.4-alt77.M40.1-43-gaf29ee4
------- Comment #2 From 2008-07-09 03:52:26 -------
Fixed in 4.0.4-alt77.M40.2